#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.20.2
visibility:           public
id:                   servant-client-core-0.20.2-9ztfVryjM5kJVn5ShfNejh
key:                  servant-client-core-0.20.2-9ztfVryjM5kJVn5ShfNejh
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  5d7041e74542f602f227bb8d07a8da77
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-client-core-0.20.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-client-core-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client-core
hs-libraries:         HSservant-client-core-0.20.2-9ztfVryjM5kJVn5ShfNejh
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    bytestring-0.11.4.0 constraints-0.13.4-LaozwdDL591LfqftK7qRY1
    containers-0.6.5.1 deepseq-1.4.6.1 exceptions-0.10.4
    free-5.1.10-FF9IrM3VPpPdYy1jwOxLP
    http-media-0.8.1.1-258w96N3VgHKgQ2VWD1Efz
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    safe-0.3.21-Li7GIJTB6rEZyB96s49fA
    servant-0.20.2-4j50f86VdFHGDQKlDmhLgs
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

